Subject: Re: mno_cygwin gcc 3.2
From: Max Bowsher <[email-masked]>
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 20 Nov 2002 10:21:42 +0000

>
>Subject: Re: mno_cygwin gcc 3.2
>   From: "Chris Twiner" <[email-masked]>
>   Date: Wed, 20 Nov 2002 08:26:54 +0000
>     To: [email-masked]
>     Cc: [email-masked]
>

>Hi,
>
>this is vastly different then the machine's I have.  I have attached an 
>untouched spec file fresh from setup.exe.
>
>Are there any differences with yours?

I'm away from my machine at the moment, but since you are having problems with gcc, may I suggest you upgrade to the latest version?
Cygwin's gcc-3.2 has been bugfixed twice since its initial -1 release, current being gcc-3.2-3.

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/